HandBrake 0.9.9 Release

General questions or discussion about HandBrake, Video and/or audio transcoding, trends etc.
Locked
User avatar
HandBrake
Moderator
Posts: 112
Joined: Fri Jul 25, 2008 10:40 pm

HandBrake 0.9.9 Release

Post by HandBrake » Sat May 18, 2013 2:30 pm

"We dream of it, then we try to write it - and all hell breaks loose."
- Scott Rosenberd

Not one but three releases in one day! Yes Hell has frozen over :)

HandBrake 0.9.9

First up, the final release of 0.9.9 is now available for all. Many new and widely requested features have been added and many more under the hood improvements have been made so check out the Release Notes for all the details.

HandBrake with Intel's Quick Sync Video (Beta)

Up next is a beta build of HandBrake that makes use of Intel's recently released open-source SDK for QuickSync Video. It's still early days but the folks at Intel have done an awesome job on this patch and have been extremely helpful so kudos to them!

Please note, it is highly recommended that you are running Intels iGFX driver 15.31.3071 or later.

Check out the Release Notes for details.

HandBrake with OpenCL (Beta)

Finally we are opening up the OpenCL builds to a wider audience. The good people at AMD and MulticoreWare have provided a patch to push cropping and down-scaling onto the GPU. Additionally there is support for DXVA video decode acceleration. Currently the builds are windows only but we can hopefully push out Linux and MacOS builds at a later date.

Check out the Release Notes for details on how to use this build and what hardware is supported.

Discussion and Bug Reporting

Let us know how you get on and provide feedback and any bug reports in the bugs forum and release discussion thread.

We recommend you only run one of these builds at a time.

User avatar
HandBrake
Moderator
Posts: 112
Joined: Fri Jul 25, 2008 10:40 pm

Re: HandBrake 0.9.9 Release

Post by HandBrake » Thu May 30, 2013 7:19 pm

Update: A patch release for the WinGui has been uploaded that fixes a few of the more annoying issues caused by the GUI re-write. If your not having problems, there isn't any need to upgrade, but if you've seen issues, try the new build. The core engine is still 0.9.9

Locked